Sun, 23 Jan 2022 14:56:18 UTC

Information for RPM compat-lua-5.1.5-15.el8.aarch64.rpm

ID19221585
Namecompat-lua
Version5.1.5
Release15.el8
Epoch
Archaarch64
SummaryPowerful light-weight programming language (compat version)
DescriptionThis package contains a compatibility version of the lua-5.1 binaries.
Build Time2019-10-01 11:08:48 GMT
Size75,440
bc329124172d708058f94e850ac72e8c
LicenseMIT
Buildrootepel8-build-17650481-1273807
Provides
compat-lua = 5.1.5-15.el8
compat-lua(aarch-64) = 5.1.5-15.el8
lua = 5.1
lua5.1 = 5.1.5-15.el8
lua5.1(aarch-64) = 5.1.5-15.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
compat-lua-libs(aarch-64) = 5.1.5-15.el8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
liblua-5.1.so()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libncurses.so.6()(64bit)
libreadline.so.7()(64bit)
libtinfo.so.6()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/bin/lua-5.170,488
/usr/bin/luac-5.1147,656
/usr/lib/.build-id0
/usr/lib/.build-id/480
/usr/lib/.build-id/48/775ad511db744d877264f18bc9c04f2072159328
/usr/lib/.build-id/8c0
/usr/lib/.build-id/8c/db0223ac4af5bf75197eb88863316b8494e17d27
/usr/share/man/man1/lua-5.1.1.gz1,645
/usr/share/man/man1/luac-5.1.1.gz1,669
Component of
1 through 19 of 19
Buildroot descending sort Created State
epel8-build-28414012-3831471 2021-07-12 18:44:03 expired
epel8-build-25353781-2882542 2021-01-27 23:09:04 expired
epel8-build-20491206-1474352 2020-04-29 03:22:29 expired
epel8-build-20491144-1474352 2020-04-29 03:09:54 expired
epel8-build-20491123-1474352 2020-04-29 02:57:58 expired
epel8-build-20491117-1474352 2020-04-29 02:48:20 expired
epel8-build-20474991-1470319 2020-04-26 23:58:02 expired
epel8-build-20474800-1470319 2020-04-26 23:42:30 expired
epel8-build-20436523-1466395 2020-04-25 00:19:22 expired
epel8-build-19373143-1354182 2020-02-05 17:06:40 expired
epel8-build-18435688-1315491 2019-12-13 11:38:14 expired
epel8-build-18435643-1315491 2019-12-13 11:34:47 expired
epel8-build-17915727-1285509 2019-10-22 08:31:49 expired
epel8-build-17915598-1285509 2019-10-22 08:22:38 expired
epel8-build-17908231-1285191 2019-10-21 14:54:00 expired
epel8-build-17908151-1285191 2019-10-21 14:46:30 expired
epel8-build-17908023-1285175 2019-10-21 14:25:49 expired
epel8-build-17907917-1285175 2019-10-21 14:10:15 expired
epel8-build-17907806-1285155 2019-10-21 13:41:04 expired